define( [
	"/platyFramework/modules/ptyadmin/resources/AdminLTE-2.4.5/core",
	"/platyFramework/modules/ptyadmin/resources/AdminLTE-2.4.5/selector"
], function( jQuery ) {
	"use strict";

	return jQuery.expr.match.needsContext;
} );
